<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="IPL visualization">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <link href="./styles.css" rel="stylesheet">
    <title>
        IPL visualization
    </title>
</head>

<body>
    <h1>IPL Dataset visualization</h1>
    <div id="matches-played-per-year" class="card"></div>
    <div id="matches-won-by-each-team" class="card"></div>
    <div id="extra-runs-conceded" class="card"></div>
    <div id="economical-bowlers" class="card"></div>
    <div id="StrikeRate" class="card"></div>    
    <div id="won-toss-and-match" class="card"></div>
    <div id="playerOftheMatchAwards" class="card"></div>  

    <script src="https://code.highcharts.com/highcharts.js"></script>

    <script src="./app.js"></script>

</body>